﻿.error {
    color: #A7222E;
    font-weight: bold;
    display: block;
    width: 100%;
    padding: 10px 30px;
    background: #ffe5e9;
    margin: 0 0 20px 0;
    border-radius: 35px;
    display: none;
}
/*
:root {
  --lightbox-primary: #bf8533;
  --lightbox-primary-hover: #ad792f;
}

.leadz-lightbox-form a{
    color:var(--lightbox-primary);
}
.leadz-lightbox-form a:hover{
    color:var(--lightbox-primary-hover);
}
.leadz-lightbox-form input{margin-left:3%;}
.leadz-lightbox-form input:first-child {margin-left:0;}

.leadz-lightbox-form input {
    margin-bottom:16px;
    color:#000;
}
.leadz-lightbox-form button[type="submit"]:before{
	content:unset!important;
}
.reset-form input[type=email] {
    line-height:30px;
    font-size:20px;
    width:100%;
    margin-bottom:2.5em;
    color:#000;
    letter-spacing: 0.1px;
    padding:14px 30px;
    border-radius:30px;
}


.leadz-lightbox-form input[type=text]:focus {border-color:#000}
.leadz-lightbox-form-centered{
    text-align: right;
}
.leadz-lightbox-form input {
    font-size:20px;
    line-height:30px;
    letter-spacing: 0.1px;
    padding:14px 30px;
    width:calc(50% - 3% - 2.5px);
    border-radius:30px;
	border-color:#fff;
}
.leadz-lightbox-form .one-line{
    position:relative;
}
.leadz-lightbox-form input::placeholder {
    color: #A8A99E;
    font-size:20px!important;
    font-weight:normal!important;
}
.leadz-lightbox-form .slider-topline{margin-bottom:20px;}

.leadz-lightbox-form select.triangle {color:var(--lightbox-primary)!important;} 

.leadz-lightbox-form select {
    color:var(--lightbox-primary);
    line-height:30px;
    font-size:20px;
    letter-spacing: 0.1px;
    padding:14px 30px;
    max-width:100%!important;
    overflow:hidden!important;
    border-radius:30px;
    width:calc(50% - 3% - 2.5px);
    position: relative;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
	border-color:#fff;
}
.leadz-lightbox-form span[data-type=select]{
	position:relative;
}
.leadz-lightbox-form input+span[data-type=select],
.leadz-lightbox-form input+i+span[data-type=select]{
	margin-left:3%;
}
.leadz-lightbox-form span[data-type=select]:after {
    content: url(/wp-content/plugins/leadz/images/pfeil-dropdown.svg);
    width: 17px;
    height: 16px;
    border-top: 0px;
    margin-top: 0px;
    right: 20px;
    position: absolute;
    top: -9px;
    border: 6px solid transparent;
    pointer-events: none;
	margin-left:3%;
}
.leadz-lightbox-form input[type=password]{
    width:97%;
}
.leadz-lightbox-form span+input[type=password]{
    width:calc(50% - 3% - 2.5px);
}


.leadz-lightbox-form button:first-child {margin-right:3%;}

.leadz-lightbox-form button {
    background-color: var(--lightbox-primary);
    border-radius: 27px;
    padding: 13px 59px;
    color: white;
    font-size:20px;
    font-weight: bold;
    cursor: pointer;
    width: fit-content;
    justify-content: center;
    transition: all 300ms ease 0ms;
    border: 0px solid transparent;
    position: relative; float:right;
    margin-right: 3%;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

.leadz-lightbox-form input[type=checkbox] {
	display: block;
    opacity: 0;
    position: absolute;
    z-index: -1;
    padding: 1px;
    left: 3px;
    margin-top: 27px;
}
.leadz-lightbox-form input[type=checkbox] + label{cursor:pointer;color:#fff;}
.leadz-lightbox-form input[type=checkbox] + label i{
    border-radius:20px;
    width:40px;
    height:40px;
    background-color: #fff;
    display: block;
    float: left;
    margin-right: 20px;
	margin-bottom:3%;
}
.leadz-lightbox-form i.required{position:relative;}
.leadz-lightbox-form i.required:after{
    content: "*";
    position: absolute;
    right:-4px!important;
    margin-top: -8px!important;
    color:var(--lightbox-primary);
	top: -16px;
	font-style:normal;
}

.slider-topline {
	color:#fff;
    font-size: 22px;
    line-height: 33px;
    font-weight: bold;
}

.leadz-lightbox-form .one-line i.required:after{
    right: -5px!important;
}
.leadz-lightbox-form input[type=checkbox]:checked+label i{}
.leadz-lightbox-form input[type=checkbox]:checked+label i:before{
    content: url(/wp-content/plugins/leadz/images/haken-checkbox.svg);
    margin: 0 11px;
    line-height: 40px;
}

@media (max-width:981px) {.leadz-lightbox-form button {width:100%;}}

@media(max-width:767px) {
	.leadz-lightbox-form input+span[data-type=select]{
		margin-left:0%;
	}
	.leadz-lightbox-form input{margin-left:0%;}

	.leadz-lightbox-form button{
		margin-right:0!important;
	}
	.leadz-lightbox-form input {width:100%!important;}
	.leadz-lightbox-form input:first-child{
		margin-right:0px;
	}
	.leadz-lightbox-form i.required:after{
		right: -4px!important;
	}
	.leadz-lightbox-form select{
		width:100%!important;
	}
	.leadz-lightbox-form span[data-type=select]{
		position:relative;
		display:block;
		margin-bottom:3%;
		margin-left:0%;
	}
	.leadz-lightbox-form span[data-type=select]:after{
		top: 8px;
    	right: 20px;
	}
.leadz-lightbox-form input[type=checkbox] {max-width:30px;}}

.lost-password{
    margin-top:-10px!important;
    margin-bottom:60px;
    font-size:16px;
    text-align: center;
    color:#fff;
}
.leadz-lightbox-form .one-line input{
    width:100%;
    margin-bottom:16px;
}
.button-center{
    margin-right:auto!important;
    margin-left:auto!important;
    float: none!important;
}


.mfp-bg,.mfp-wrap,#leadz-input.et_pb_section{
    background:rgba(0, 0, 0, 0.3)!important;
}
[class*="lightbox-trigger-"] {cursor:pointer;}
[class*="lightbox-content-"] {position:relative; z-index: unset !important;}
[class*="lightbox-content-"] .mfp-close {color:#999999 !important;}


[class*="lightbox-content-"] .mfp-close {
    background: transparent!important;
    border: 2px solid #fff;
    width:46px;
    height:46px;
    border-radius:100%;
    color:var(--lightbox-primary)!important;
    transform: rotate(90deg);
    transition-duration: 0.5s;
    position:fixed!important;
    top:60px!important;
    right:60px!important;
}
[class*="lightbox-content-"] ul {
	list-style:disc;
}
@media(max-width:980px){
	[class*="lightbox-content-"] .mfp-close {
		top:30px!important;
		right:30px!important;
	}
}
@media(max-width:768px){
	[class*="lightbox-content-"] .mfp-close {
		top:10px!important;
		right:10px!important;
	}
}


.mfp-wrap .mfp-container [class*="lightbox-content-"] button:hover {
    color:#fff!important;
    background:var(--lightbox-primary-hover)!important;
}
.mfp-wrap .mfp-container [class*="lightbox-content-"] .mfp-close:hover {
    border-radius:100%;
    transform: rotate(180deg);
    transition-duration: 0.5s;
	background:transparent!important;
}
.lightbox-content .mfp-close, [class*="lightbox-content-"] .mfp-close{
    color:#fff!important;
    background:transparent!important;
}

.filter-background.et_pb_row {overflow:visible!important;}
[class*="lightbox-content-"] .mfp-close:active {top:0px !important;}

.leadz-dl p {line-height:15px!important; float:left;}
button.leadz-dl-detail  {
    color: #ffffff!important;
    border-width: 2px!important;
    border-color: #ffffff!important;
	background-color: #f18923!important;
    padding-top: 11px!important;
    padding-right: 42px!important;
    padding-bottom: 7px!important;
    padding-left: 42px!important;
    border-radius:2px!important;
    font-size: 16px;
    font-family: 'dinnextltpro-heavy',Helvetica,Arial,Lucida,sans-serif; cursor:pointer;
}

button.leadz-dl-detail:hover {background:white!important; color:#f18923!important; }

.leadz-menu {float:left!important; margin-right:2.25em}

.l-h-m {
    vertical-align: text-bottom;
	float:none!important;
    margin-left:2em;
    font-size:15px; 
    margin-top: 0.5em!important;
}

.l-h-m .lightbox-trigger-login {margin-right:1em;}

.l-h-m {float:right; margin-right:2em; font-size:15px;}

.l-h-m .lightbox-trigger-login-en {margin-right:1em;}

.leadz-dl {float:left!important;}

.mfp-wrap .mfp-container [class*="lightbox-content-"] button.submit-form:hover{
    background:var(--lightbox-primary-hover);
    color:#fff!important;
}
.mfp-wrap .mfp-container [class*="lightbox-content-"] .link-style-button:hover,
.mfp-wrap .mfp-container [class*="lightbox-content-"] .link-style-button{
	background:transparent!important;
	border:0px!important;
}
.mfp-wrap .mfp-container [class*="lightbox-content-"] button.lightbox-trigger-login,
.mfp-wrap .mfp-container [class*="lightbox-content-"] button.lightbox-trigger-register,
.mfp-wrap .mfp-container [class*="lightbox-content-"] .link-style-button{
	color:#fff;
    text-decoration:underline;
	text-decoration-color:transparent;
	text-decoration-thickness:3px;
	text-underline-offset:5px;
	transition:all .3s;
	font-size:20px;
	margin-top:20px;
	cursor:pointer;
}

.mfp-wrap .mfp-container [class*="lightbox-content-"] button.lightbox-trigger-login:hover,
.mfp-wrap .mfp-container [class*="lightbox-content-"] button.lightbox-trigger-register:hover,
.mfp-wrap .mfp-container [class*="lightbox-content-"] .link-style-button:hover{
    text-decoration:underline;
	text-decoration-thickness:3px;
	text-decoration-color:#fff;
	text-underline-offset:5px;
	color:#fff!important;
}

[class*="lightbox-content-"] sup {
    bottom: 0.8em;
    font-size: 0.6em;
}
.mfp-wrap .mfp-container [class*="lightbox-content-"] button.link-style:hover,
.mfp-wrap .mfp-container [class*="lightbox-content-"] button.link-style{
    background:transparent!important;
    color:#fff;
    padding:0px;
    text-align: right;
    margin-top: 10px;
}*/